uuid: d4a478e2-8905-4ae4-ba86-192622efc15d
langcode: en
status: true
dependencies:
  module:
    - auto_entitylabel
id: config_sync.module.auto_entitylabel
snapshotSet: config_sync
extensionType: module
extensionName: auto_entitylabel
items: {  }
